/* ////////////////
iconos
////////////////// */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
       url(fonts/MaterialIcons-Regular.woff) format('woff'),
       url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/* ////////////////
boton
////////////////// */
.mdl-button {
  background: rgba(158,158,158,.2);
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0;
    box-shadow: 0 1px 1.5px 0 rgb(0 0 0 / 12%), 0 1px 1px 0 rgb(0 0 0 / 24%);
    outline: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    position: relative;
    transition: all .3s ease-out;
    line-height: normal;
    overflow: hidden;
    height: 56px;
    margin: auto;
    min-width: 56px;
    width: 56px;
}
.mdl-button:hover,
.mdl-button:active,
.mdl-button:focus{
  text-decoration: none;
  color: white;
}
.redondear{
  border-radius: 50%;
}
.pos{
  position: absolute;
  bottom: 10px;
  left: 10px;
  z-index: 1001;
}
.mdl-button-color {
    color: rgb(255,255,255);
    background-color: rgb(255,64,129);
    transition: all .3s ease-out;
}
.mdl-button-color:hover,
.mdl-button-color:active,
.mdl-button-color:focus{
  color: rgb(238, 41, 107);
  background-color: rgb(240, 240, 240);
}


.mdl-button .material-icons {
    font-size: 40px;
}


@media (max-width: 767px){
  .pos{
    top: 5px;
    bottom: auto;
    left: 56px;
  }
}